/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_EXPENSE', 'FEXPENSE_NUM', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_EXPENSE', 'FEXPENSE_ID', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_EXPENSE', 'FREIMBURSING_ID', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_EXPENSE_RELATION', 'FEXPENSE_ID', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_EXPENSE_RELATION', 'FEXPENSE_NUM', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_EXPENSE_RELATION', 'FREIMBURSINGID', 'NVARCHAR(120)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
